Bug 248432 - new package request: sphinxbase [spec attached]
new package request: sphinxbase [spec attached]
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://cmusphinx.sourceforge.net/html...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 15:49 EDT by Marius Andreiana
Modified: 2013-01-09 23:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-18 11:51:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sphinxbase.spec (1.17 KB, text/x-rpm-spec)
2007-07-16 15:49 EDT, Marius Andreiana
no flags Details

  None (edit)
Description Marius Andreiana 2007-07-16 15:49:00 EDT
Description of problem:
Please package sphinxbase, the Open Source Speech Recognition Engine library.
http://cmusphinx.sourceforge.net/html/cmusphinx.php

This is required by sphinx3, which will be required by
http://live.gnome.org/GnomeVoiceControl

Attached spec from Packager:  Brixton Linux Action Group

Thanks
Comment 1 Marius Andreiana 2007-07-16 15:49:00 EDT
Created attachment 159364 [details]
sphinxbase.spec
Comment 2 Bill Nottingham 2007-07-16 16:26:35 EDT
Are you volunteering to maintain this?
Comment 3 Rogue 2007-07-16 19:18:32 EDT
Hi Bill,

Marius got in touch with me earlier today regarding this bug, and also due to
the fact that I was playing around with building RPMs for gnome-voice control.

I am volunteering to maintain it, but I will need a good reviewer for the spec
files, since I am completely new to this whole RPM spec thingy.

Any pointers and documents on how I should go about it would be great.

thanks,
Rogue
Comment 4 Marius Andreiana 2007-08-22 16:24:22 EDT
I've also had a go at packaging them; specfiles and SRPMs can be seen
here:
http://people.redhat.com/dmalcolm/gnome-voice-control/

The spec files aren't ready to go pass the review process yet, though.

Hope this helps
Dave

==
Note that sphinx2 is no longer used by g-v-c in SVN
Comment 5 Bug Zapper 2008-05-14 09:34:09 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jason Tibbitts 2008-06-05 18:59:54 EDT
So, is there actually a package to review here?  Marius, if you want to submit a
package (and maintain it in Fedora), please supply links to a specfile and src.rpm.

If someone else wants to submit this package, please go ahead and open a ticket
of your own.

If nobody has an actual package that's ready to be reviewed, then this ticket
should be closed.

Note You need to log in before you can comment on or make changes to this bug.